{
  "pageTitle": "Your illnesses, physical and mental disabilities",
  "field": {
    "illnessDisability": {
      "tellUs": "Tell us about the illnesses, physical and mental disabilities you have.",
      "weNeedToKnow": "We need to know:",
      "nameOfYourIllness": "the name of your illness or disability and what stage it is, if applicable",
      "partOfTheBody": "which part of the body it affects, if applicable",
      "tabletsOrMedication": "tablets or other medication you are taking or will be taking in the future",
      "dosage": "dosage of your medication",
      "example": "Example",
      "arthritisExample": "I have arthritis in my left knee. I take 500mg of paracetamol daily.",
      "diabetesExample": "I also have Type 2 diabetes. I take 3 metformin tablets a day.",
      "cya": "Your illnesses or conditions",
      "change": "Change <span class=\"govuk-visually-hidden\">your illnesses or conditions.</span>",
      "errors": {
        "empty": "You need to tell us if you have any illnesses, physical or mental disabilities.",
        "length" : "Your answer must be 5000 characters or less"
      }
    }
  }
}